---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - htson@inf.ethz.ch
creators_name:
  - family: Hoang
    given: Thai Son
    honourific: ''
    lineage: ''
data_type: ~
date: ~
date_type: ~
datestamp: 2010-07-09 14:19:59
department: ~
dir: disk0/00/00/02/38
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 238
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/238/1/car%2Dsingle.pdf|/style/images/fileicons/application_pdf.png;/238/4/car%2Dhandout.pdf|/style/images/fileicons/application_zip.png;/238/7/ch2_car.zip|/style/images/fileicons/application_pdf.png;/238/8/brp%2Dslides.pdf|/style/images/fileicons/application_pdf.png;/238/11/brp%2Dhandout.pdf|/style/images/fileicons/application_zip.png;/238/14/ch6_brp.zip|/style/images/fileicons/application_zip.png;/238/15/society.zip|/style/images/fileicons/application_pdf.png;/238/16/EventB%2DSummary.pdf|/style/images/fileicons/application_pdf.png;/238/19/material.pdf|/style/images/fileicons/application_pdf.png;/238/22/intro.pdf
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: unpub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-07-19 15:20:48
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 100
series: ~
skill_areas: []
source: ~
status_changed: 2010-07-09 14:19:59
subjects:
  - deploy_training_eventb
  - deploy_training_rodintool
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Bucharest DEPLOY 2-day course
type: teaching_resource
userid: 16
volume: ~
